/* THIS MAKES THE MENU WORK ON HOVER */
#container .navbar li:hover > .dropdown-menu {
    display: block;
 }
 #footerNav ul
 {
	padding-left: 5px;
 }
/* hover over picture nav */

.header {
	position: fixed;
	width: 100%;
	max-width: 1740px;
	z-index: 50;
	border-radius: 0;
	top: 0px;
	/*background: rgba(255, 255, 255, 0.70);
	background: none repeat scroll 0 0 rgba(0, 161, 203, 0.53);*/
	background: none;
	
}

#mainBody .navbar-brand
{
	min-height: 55px;
}
#mainBody .navbar-brand img
{
	max-height: 60px;
}

#headerInfo .authUser
{
	position: fixed;
	top: 10px;
	left: 50px;
	color: white;
}
.noBg
{
	background: transparent !important;
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
}
#mainBody .navbar-inverse { background-image: none;}
.addBg {
	background: #222;
	background-image: linear-gradient(to bottom, #3c3c3c, #222);
	/*background-image: linear-gradient(to bottom, #3c3c3c 0px, #222 100%);	*/

	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
}
.addBg .container .navbar{
	margin-bottom: 0px;
}
.noBg .container .navbar .navbar-brand img
{
	height: 65px;
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
}
.addBg .container .navbar .navbar-brand img{
	height: 30px;
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
}

#mainBody .navbar-nav
{
	float: right;
}
#mainBody .navbar-inverse {
	background: transparent;
	border: 0px solid transparent;
}
#mainBody .navbar-inverse .navbar-toggle {
	background-color: #005f8d;
}
.navbar-inverse .navbar-toggle .icon-bar {
/*background-color: #005f8d;*/
}
#mainBody .navbar-inverse .navbar-toggle:hover, #mainBody .navbar-inverse .navbar-toggle:focus {
	background: #005f8d;
}
#mainBody .navbar-inverse .navbar-nav > li > a:hover, #mainBody .navbar-inverse .navbar-nav > li > a:focus {
	color: #00a1cb;
}
#mainBody .addBg .navbar-inverse .navbar-nav > li > a:hover, #mainBody .navbar-inverse .navbar-nav > li > a:focus {
	color: #005f8d;
}
#mainBody .navbar-inverse .navbar-toggle:hover .icon-bar {
	background: #fff;
} 
#mainBody .navbar-inverse .navbar-nav > li > a
{
	color: #bcb5b5;
	text-transform: uppercase;
}
#container #mainNav li.active a
{
	background-color: transparent;
	background-image: none;
	filter: none;
	color: white;
	box-shadow: 0px 0px 0px;
}
/* only if have home link */
/*
#container #mainNav li#firstLink.active a
{
	color: white;
}
*/
#container header .navbar .collapse.in{
		background: #343a3e;
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
}
@media (max-width: 768px) and (min-width: 500px){
	.header .logo b
	{
		font-size: 22px;
	}
	.header a.navbar-brand
	{
		padding: 5px;
	}
}
@media (max-width: 500px) {
	div.banner-content h1.responsive-headline
	{
		display: none;
	}
	.header .logo b
	{
		font-size: 18px;
	}
	.header a.navbar-brand
	{
		padding: 5px;
	}
	#container .header a.navbar-brand img
	{
		height: 30px;
	}
	#container #mainSlides .carousel-caption {
    	bottom: 0;
	}
	#container header {
		background: #343a3e;
	}
}